@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Dancing+Script&display=swap");

html,
body {
  height: 100%;
  width: 100%;

  overflow-x: hidden;
  scroll-behavior: smooth;
  max-width: 100%;
  max-height: 100%;
}
.hero2 {
  background-color: #f2f9ff;
}

.hero {
  background-image: url(images/Group 1869.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  min-width: 100%;
}
nav .openMenu {
  font-size: 2rem;
  margin: 20px;
  display: none;
  cursor: pointer;
  color: #e30613;
}

nav .mainMenu .closeMenu,
.icons i {
  font-size: 2rem;
  display: none;
  cursor: pointer;
}

nav {
  color: rgb(255, 255, 255);
  display: flex;
  align-items: center;
  justify-content: space-between;
}
nav .mainMenu {
  display: flex;

  align-items: end;
  margin-top: -120px;

  float: right;
}
nav .mainMenu li a {
  display: inline-block;

  text-transform: uppercase;
  color: black;
  font-size: 18px;
  list-style: none;
}
nav .mainMenu li {
  padding: 25px;
  list-style: none;
}
nav .mainMenu li a:hover {
  text-decoration: underline;

  color: white;
  background-color: #ee3124;
}
.logo {
  cursor: pointer;
  text-transform: uppercase;
  width: 80px;
  z-index: 34;
  position: relative;
  padding: 10px;
  margin-left: 10px;
}

.blogg {
  margin-top: 20px;
  background-image: url("images/Group 1869.png");
  width: 100%;
  background-size: cover;

  background-repeat: no-repeat;
}

#new {
  width: 400px;
  margin-top: 30px;
  margin-left: 70px;
}
.content {
  padding: 40px 10px;
}

.para {
  padding: 40px 10px;
}
.content h3 {
  color: #28295c;
  font-weight: 900;
  font-weight: bold;
}

/* section 5 css */

.footer {
  background: white;
  background-size: cover;
  margin-top: 20px;
  background-repeat: no-repeat;
  background-position: center;
}

.sec5a {
  padding: 50px 20px;
}

.sec5a h1 {
  color: #14448b;

  font-size: 100px;
  width: 50%;
  font-weight: 900;
}
.sec5a h2 {
  font-size: 70px;
  padding-left: 150px;
  line-height: 30px;
  color: #14448b;
}
.sec5b {
  padding: 10px 10px;
}
.sec5b h3 {
  color: black;
  width: 450px;
}

.sec5c h3 {
  color: black;
  font-family: NexaBold.ttf;
}

.sec5b ul {
  list-style: none;
  padding: 0px;
}

.sec5b a {
  color: black;
  text-decoration: none;
  font-size: 25px;
  line-height: 20px;
}

.sec5c {
  padding: 15px 10px;
}
.sec5b ul li {
  line-height: 39px;
}

.end-icons i {
  color: #000000;
  font-size: x-large;
  margin-left: 10px !important;
  width: 20px;
}

.end-icons {
  padding: 20px 0px;
}

hr.class-hr {
  background-color: black;
  width: 100%;
  height: 2px;
}

.sec6 span a {
  color: #14448b;
}
.sec6 span {
  color: #14448b;
}

@media (max-width: 990px) {
  .sec5a {
    padding: ;
  }
  .sec5b {
    padding: 13px 62px;
  }
  .sec5c {
    padding: 12px 12px;
  }
  .sec5a h1 {
    font-size: 70px;
  }
  nav .mainMenu li {
    padding: 15px;
  }
  nav .mainMenu li a {
    font-size: 15px;
  }
  #new {
    margin-top: 100px;
    margin-left: 11px;
  }
}
@media (max-width: 820px) {
  nav .mainMenu li a {
    font-size: 12px;
  }
}

@media (max-width: 767px) {
  nav .mainMenu {
    height: 100vh;
    position: fixed;
    top: 0;
    right: 10px;
    left: -268px;
    z-index: 60;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: white;
    transition: top 1s ease 0s;
    display: none;
  }

  nav .mainMenu .closeMenu {
    display: block;
    position: absolute;
    top: 180px;
    right: 10px;
    color: #28295c;
  }
  nav .openMenu {
    display: block;
    position: relative;
    top: -80px;
    float: right;
    color: #000000 !important;
    z-index: 34;
    margin: -20px;
    margin-right: 19px;
  }
  nav .mainMenu li a {
    font-size: 17px;
    color: #28295c;
  }

  #new {
    margin-left: 51px;
    margin-top: 0px;
  }
  .content {
    padding: 60px 0px;
  }
  .sec5c {
    float: right;
  }
  .sec5b {
    padding: 10px 10px;
  }
  .sec5a {
    padding: 5px 5px;
  }
  .sec5a h2 {
    padding-left: 76px;
  }
}
@media (max-width: 500px) {
  .sec5a h1 {
    font-size: 50px;
  }
  .sec5a h2 {
    font-size: 50px;
    padding-left: 53px;
  }
  #new {
    width: 322px;
  }
}
